Subject: [SCIGN-0450] IGS Network Systems Workshop -- Reminder
From: Carey Noll/CDDIS and Ruth Neilan/IGSCB
Date: 30 Sep 1998 12:16:56

******************************************************************************
SCIGN Electronic Mail    Wed Sep 30 12:16:56 PDT 1998      Message Number 0450
******************************************************************************

Author: Carey Noll/CDDIS and Ruth Neilan/IGSCB
Subject: IGS Network Systems Workshop -- Reminder

First of all, apologies in advance for duplicate copies of this 
message due to its distribution through various email lists.

This is a reminder (or a first time announcement!) that various 
deadlines are quickly approaching for registration for the IGS Network
Systems Workshop to be held November 2-5, 1998 in Annapolis, MD.  I 
encourage interested parties to check the workshop website at URL 
http://cddisa.gsfc.nasa.gov/igs_netws/netws_home.html.

Regards,
Carey Noll and Ruth Neilan, conveners

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]